Loading...
Searching...
No Matches
Params Class Reference

## Public Member Functions

| Params (Duration duration)
Duration | duration () const
| The duration this animation step represents.

## Detailed Description

Definition at line 23 of file animation.hpp.

## Constructor & Destructor Documentation

## Params()

Params | ( | Duration | duration | ) |

inline explicit

Definition at line 25 of file animation.hpp.

## Member Function Documentation

## duration()

Duration duration | ( |  | ) | const

inline

The duration this animation step represents.

Definition at line 28 of file animation.hpp.

The documentation for this class was generated from the following file:

- include/ftxui/component/animation.hpp